html, body { font-family: 'Roboto', sans-0erif; margin: 0; font-size: 13px; padding: 0; color: #FFF; letter-spacing: 0.2px;}
a {
  color: rgb(251, 196, 196);
}
#login-bg {
  background-size: cover;
  background-repeat: no-repeat;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0; left: 0; z-index: -1;
  -webkit-filter: blur(8px);
  -moz-filter:    blur(8px);
  -o-filter:      blur(8px);
  filter:         blur(8px);
}
.item-page .item-image,
.item-page .page-header, 
.item-page .article-info,
.alert.alert-message
  {display: none;}

#login-container {
  width: 950px;
  margin: 200px auto 0;
}
#header {overflow: hidden;}
#logo {
  background: rgba(255,255,255,0.5);
  padding: 20px;
  width: 570px;
  margin-top: 80px;
}
#login-text {
  background: rgba(0,0,0,0.5);
  padding: 20px;
  margin-bottom: 30px;
  -webkit-border-radius:  4px 0 4px 4px;
  -moz-border-radius:     4px 0 4px 4px;
  -o-border-radius:       4px 0 4px 4px;
  border-radius:          4px 0 4px 4px;
}
#login-form-container {
  float: right;
  padding: 15px;
  background: rgba(160,0,0,0.5);
  width: 210px;
  -webkit-border-radius:  4px 4px 0 0;
  -moz-border-radius:     4px 4px 0 0;
  -o-border-radius:       4px 4px 0 0;
  border-radius:          4px 4px 0 0;
}
  input[type="text"], input[type="password"] {
    width: 100%;
    border: 1px solid #ACACAC;
    background: #FFF;
    border-radius: 3px;
    padding: 10px;
    box-sizing: border-box;
  }
  .userdata {}
    .userdata .control-group label {margin: 0 0 8px 0; display: block; padding-left: 15px;}
    .userdata .control-group span.add-on {position: absolute; top:-1px;}
    
  .control-group {margin-bottom: 8px; position: relative;}
  
  #login-form-container button, input[type="submit"], .cb_template .btn-primary, .btn {
    display: block;
    text-align: center;
    text-decoration: none;
    width: 100%;
    border: none;
    padding: 8px;
    box-sizing: border-box;
    background: rgb(160,0,0);
    color: white;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    outline: none;
  }
  
  button:hover, input[type="submit"]:hover, .btn-primary:hover, .btn:hover {
    background-color: rgb(197, 60, 60) !important;
  }
  button:active, input[type="submit"]:active, .btn-primary:active, .btn:active {
    background-color: rgb(197, 60, 60) !important;
    box-shadow: 0 1px 10px rgba(0,0,0,0.5) inset;
  }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: rgb(197, 60, 60) !important;
    outline-color: #A5A5A5 !important;
  }
  
  .icons, .btn.jmodedit {display: none}
  #login-form-container button:hover {
    background-color: rgb(197, 60, 60);
  }
  #login-form-container button:active{
    background-color: rgb(197, 60, 60);
    box-shadow: 0 1px 10px rgba(0,0,0,0.5) inset;
  }
  .checkbox input[type="checkbox"] {
    position: absolute;
    left: 0; top: 0px; margin-left: 0;
  }
  #login-form ul {margin: 0; padding: 0; list-style: none; overflow: hidden;}
  #login-form a  {color: #FFF; text-decoration: none;}
    #login-form a:hover {color: #CECECE;}
  #login-text p {font-size: 13px; }
  #login-text .icons ul {margin: 0; padding: 0; list-style: none;}
  .login-greeting {font-weight: bold; margin-bottom: 8px;}
  ul#form-login-links #form-login-forgot {float: left;}
  ul#form-login-links #form-login-register {float: right; text-align: right; font-weight: bold;}
  
/* SPECIALS */
body.com_comprofiler-login #login-form-container {display: none}  
body.com_comprofiler-login #login-text #system-message-container, 
body.com_comprofiler-login #login-text .moduletable 
  {width: 370px; margin: 0 auto}  
  
body.communitybuilder .cbPoweredBy {display: none !important}
  
.cb_template{
  font-family: Gudea, sans-serif;
  background-color: transparent;
}
  .cb_template a {color: rgb(160,0,0);}
  .cb_template .page-header {border-bottom: 1px solid rgb(160,0,0) !important; padding: 0 !important; text-shadow: none !important;}
  .cb_template .page-header h3 {padding: 10px; margin: 0;}
 
  .cb_template.cbRegistrationCanvas .cbRegistrationHeader {background: none !important; border: 0; height: auto;}
  .cb_template.cbRegistrationCanvas .cbRegistrationHeader .cbRegistrationIntro {background: transparent;}
  .cb_template.cbRegistrationCanvas .cbRegistrationHeader .cbRegistrationHeaderInner {position: relative;}
  .cb_template.cbRegistrationCanvas .cbRegistrationHeader * {text-shadow: none !important}
  .cbPoweredBy.cb_template.cb_template_default {background: none;}
  .cb_template .cbUserListFieldLine .cbUserListFieldTitle, .cb_template .control-label {color: #FFF;}
  .cb_template .btn.btn-primary.cbRegistrationSubmit {width: 185px;}
  .cbLostPassForm {padding-bottom: 15px;}
  
  .cb_template .btn-primary.disabled, .cb_template .btn-primary[disabled], .cb_template fieldset[disabled] .btn-primary, .cb_template .btn-primary.disabled:hover, .cb_template .btn-primary[disabled]:hover, .cb_template fieldset[disabled] .btn-primary:hover, .cb_template .btn-primary.disabled:focus, .cb_template .btn-primary[disabled]:focus, .cb_template fieldset[disabled] .btn-primary:focus, .cb_template .btn-primary.disabled.focus, .cb_template .btn-primary[disabled].focus, .cb_template fieldset[disabled] .btn-primary.focus, .cb_template .btn-primary.disabled:active, .cb_template .btn-primary[disabled]:active, .cb_template fieldset[disabled] .btn-primary:active, .cb_template .btn-primary.disabled.active, .cb_template .btn-primary[disabled].active, .cb_template fieldset[disabled] .btn-primary.active
  {background: #954544}
  
  .cb_template .text-danger, .cb_template .has-error .help-block, .cb_template .has-error .control-label, .cb_template .has-error .radio, .cb_template .has-error .checkbox, .cb_template .has-error .radio-inline, .cb_template .has-error .checkbox-inline, .cb_template .has-error.radio label, .cb_template .has-error.checkbox label, .cb_template .has-error.radio-inline label, .cb_template .has-error.checkbox-inline label {
    color: #FF8D8D;
  }
  .cb_template .cbFieldIcons {margin-left: 10px;}
  .qtip-default {background: #FFF;}
  .cb_template.cbRegistrationCanvas .cbRegistrationConclusion {background: transparent; border: 0;}
  
  .cb_template .form-group .cb_field > div {display: inline-block;}
  .cb_template .form-group .cb_field > .cbValidationMessage {margin-left: 9px !important}
  
.alert {padding: 15px; border: 1px solid rgb(160,0,0); background: rgba(0,0,0,0.4); border-radius: 5px; margin-bottom: 10px; position: relative;}
.alert h4, .alert p {margin: 0 0 8px;}
.alert a.close {position: absolute; right: 0px; top: 0px; padding: 10px; font-size: 17px; display: none;}



/*Smaller screen*/
@media screen and (max-width: 1000px)  {
  #logo {max-width: calc(100% - 40px); margin-bottom: 15px;}
  #login-container {width: 100%; margin-top: 130px;}
  #login-form-container {width: calc(100% - 30px); float: none; margin-bottom: 15px; max-width: 350px;}
}
